<?
define('PROTECTOR', 1);

$headmod = 'home';//фикс. места

$textl='Система';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
@include('files/core.php');
@include('files/head.php');
@include('files/zag.php');

$req = mysql_query("SELECT * FROM `users` ") or die (mysql_error());
While($reg = mysql_fetch_array($req)){
echo" $reg[usr] ";
$ochki = $reg[lvl]*3;

mysql_query("UPDATE 
        `users` SET
        `skill` = '$ochki',
        `sila` = '8',
        `lovk` = '7',
        `hpall` = '20',
        `mpall` = '20',
        `prot` = '11',
        `krit` = '5',
        `ukrit` = '5' WHERE `usr` = '$reg[usr]'
       "); 
}
$req = mysql_query("SELECT * FROM `weapon` WHERE `image`='yes'") or die (mysql_error());
While($reg = mysql_fetch_array($req)){
mysql_query("UPDATE 
        `weapon` SET `image`='not' WHERE `id`='$reg[id]'"); 
}
@include('files/down.php');
?>